body, html {
    font-family: tahoma, arial, swiss, sans-serif;
    font-size: 9pt;
    background-attachment: fixed;
    background-image: url(../images/gradient.jpg);
    background-repeat: repeat-y;
    overflow: hidden;
}

#main {
    height: 100%;
}

#panel {
    width: 380px;
    padding: 10px 10px 10px 10px;
    border: 1px solid silver;
    position: absolute;
    left: 50%;
    top: 33%;
    margin-left: -190px; /* half of width*/
}

#c {
    position: absolute;
    top: 100%;
    margin-top: -16px;
    padding-left: 8px;
    font-size: 8pt;
}

#header {
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 5px;
    width: 100%;
    padding-right: 10px;
}

#actionError{
    color:red;
    /*
    padding-left: 50px;
    */
}

input {
    border: 1px solid silver;
    width: 150px;
}
